Loading...
Searching...
No Matches
Dune::Amg::DirichletBoundarySetter< T > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/galerkin.hh>`

Inheritance diagram for Dune::Amg::DirichletBoundarySetter< T >:

## Static Public Member Functions

template<class M, class O>
static void | set (M &coarse, const T &pinfo, const O &copy)

The documentation for this struct was generated from the following file:

- galerkin.hh